Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 05:14:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is my order number 7461117849 I finish two weeks waiting for return my items because there mistakes in one item size but now body contact with me I have call many times with call centre to send my complaint but still I’m waiting for someone call me or send any staff to return my items. I hope received call for centerpoint to fish this problem https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2636533